std::ranges::borrowed_range(3cxx)

NAME
std::ranges::borrowed_range - [range.range] The borrowed_range concept.

SYNOPSIS

#include <ranges>

Concept definition

template<typename _Tp>
concept std::ranges::borrowed_range =  range<_Tp> && __detail::__maybe_borrowed_range<_Tp>

Detailed Description

[range.range] The borrowed_range concept.

Author

Generated automatically by Doxygen for libstdc++ from the source code.